<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<?php /* @var $block \Magento\ProductAlert\Block\Product\View */?>
<div class="empty-box"></div>
<div class="product alert <?= $block->getHtmlClass() ?> overriden">
    <a href="<?= $block->escapeUrl($block->getSignupUrl()) ?>"
       title="<?= $block->escapeHtml(__($block->getSignupLabel())) ?>" class="action alert">
        <?= $block->escapeHtml(__($block->getSignupLabel())) ?>
    </a>
</div>
